<?xml version="1.0"?>
<r4cce>
	<Form1>
		<!-- Change Default Setting if u want -->
		<RadioDatGBK  Checked="true" />
		<RadioDatBIG5 Checked="false" />
		<RadioDatSJIS Checked="false" />
		<RadioDatUTF8 Checked="false" />
		<CheckDatAuto Checked="true" />

		<RadioXmlGBK  Checked="false" />
		<RadioXmlSJIS Checked="false" />
		<RadioXmlUTF8 Checked="true" />
		<RadioXmlETC  Checked="false" />
		<EditXmlETC Text="" />

		<ComboM3RDummy  ItemIndex="0" />
		<ComboM3RGame   ItemIndex="0" />
		<ComboM3RFolder ItemIndex="0" />
		<ComboM3RCode   ItemIndex="0" />
		<CheckM3RGame2 Checked="false" />
		<CheckM3RNoFolder Checked="true" />

		<CheckCache Checked="true" />
	</Form1>
</r4cce>
